@charset "UTF-8";
/* line 5, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

iframe[name="google_conversion_frame"] { position: absolute; top: 0; }

li{
	line-height: 28px;
    margin-bottom: 40px;
	}
	
.formtag{
     font-size: 150%;
    color: #b3b3b3;
    padding: 20px;
    margin-bottom: 25px;
    background-color: #fff3f3;
    border: 1px solid #a2a2a2;
    border-radius: 10px;
    margin-right: 10px;
	}
body h2 {
    text-align: left;
    font-size: 250%;
    border-left: 9px solid #fd6e22;
    padding-left: 20px;
    font-weight: bold;
    margin-bottom: 30px;
	line-height:60px;
}
p{
	font-size:20px;
	line-height:180%;
	padding: 25px 25px 25px 25px;
	}	
.box form .tag {
    margin-bottom: 10px;
    font-weight: bold;
    color: #6b6b6b;
}
form .tag .frtag {
    padding: 5px 10px 4px 10px;
    background-color: #ff8400;
    border-radius: 7px;
    color: white;
    font-size: 70%;
    margin-left: 10px;
	}
form .tag .frtag2 {
    padding: 5px 10px 4px 10px;
    background-color: #a7a7a7;
    border-radius: 7px;
    color: white;
    font-size: 70%;
    margin-left: 10px;
	}
.inner .navbar.navbar-inverse.navbar-fixed-top .navbar-inner {
	float: right;
    padding: 10px;
    background-color: white;
    border-radius: 5px;
}
	
.formlabel{
    font-size: 12px;
    color: #ffffff;
    background-color: #fc8b20;
    border-radius: 5px;
    padding: 5px;
    margin-left: 9px;
	}
.cv .inner input[type="text"] {
	font-size: 200%;
    padding-bottom: 10px;
    background-color: #fff1f2;
    border: 1px solid #B7B7B7;
	width:790px;
    margin-bottom: 5px;
    padding: 15px;
    border: 4px solid #ffffff;
    border-radius: 10px;
    box-shadow: 1px 1px 7px 0px #bbbbbb inset;
	 }
	 
#touroku_name .formtag{
	    width: 850px;
	}	 
input[type="email"] {
    font-size: 24px;
    padding: 5px;
    padding-bottom: 9px;
    background-color: #FFF4D7;
    border: 1px solid #B7B7B7;
    width: 95%;
 margin-bottom: 30px;
}
/* line 22, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

h2{
	text-align:center;
	}
/* line 24, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 7, ../sass/style.sass */
body {
  width: 100%;
  font-size: 17px;
  line-height: 25px;
font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, 游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* line 12, ../sass/style.sass */
body img {
  vertical-align: top;
}

/* line 15, ../sass/style.sass */
.no-mb {
  margin-bottom: 0 !important;
}

/* line 19, ../sass/style.sass */
.mv {
  width: 100%;
			background-image:url(../images/common/gplaypattern.png);
}
/* line 25, ../sass/style.sass */
.mv .inner {
  margin: 0 auto;
  width: 950px;
}

/* line 29, ../sass/style.sass */
.cv {
  width: 100%;
  background-color:#ea4b5b;
  text-align:center;
}
/* line 36, ../sass/style.sass */
.cv .inner {
  width: 850px;
  margin: 0 auto;
padding: 20px 50px 50px 50px;
}
/* line 39, ../sass/style.sass */
.cv .inner .btn {
  width: 684px;
  margin: 0 auto;
  padding-top: 315px;
}
/* line 159, ../sass/style.sass */
.offer {
  width: 100%;
	padding-top: 50px;
    padding-bottom: 30px;
	background-image: url(../images/common/bg_pat_01.gif);
}
.offer2 {
  width: 100%;
	padding-top: 50px;
    padding-bottom: 30px;
}

/* line 163, ../sass/style.sass */
.offer .inner {
  width: 900px;
  margin: 0 auto;
}
/* line 163, ../sass/style.sass */
.offer2 .inner {
  width: 900px;
  margin: 0 auto;
}




/* line 340, ../sass/style.sass */
.form {
  width: 100%;
/*background-color: #FCBE20;*/
background:#fccc50;
  padding-bottom:100px;
}
/* line 343, ../sass/style.sass */
.form .inner {
  width: 980px;
  margin-top: 40px;
  margin: 0 auto;
  line-height: 40px;
  padding-top: 40px;
}



/* line 383, ../sass/style.sass */
.impact {
  color: #ea2369;
  font-weight: bold;
}

.impact3 {
  color: yellow;
}
/* line 383, ../sass/style.sass */
.impact2 {
  font-weight: bold;
}
th{
	text-align: center;
	padding: 0.6em 20px;
	font-size: 21px;
	border: 1px solid #dbdde2;
	color: rgb(0, 35, 140);
	white-space: nowrap;
	font-family: 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	letter-spacing: 2px;
}
td{
	background-color: #FFF;
    padding: 25px 21px;
    border: 1px solid #dbdde2;
    font-size: 20px;
    color: rgb(0, 0, 0);
    font-family: 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    line-height: 40px;
}
.rightimg{
	float:right;
	margin-left:30px;
	margin-bottom:30px;
	}
.rightimg2{
	float:right;
	margin-left:30px;
	margin-bottom:30px;
	}
	
	.mark {
	background-color:#FFFFB4;
}

input[type="submit"] {
	width: 100%;
    padding: 20px;
	-webkit-appearance: none; 
    background-color:#ef6906;
    border-radius: 10px;
    font-size: 200%;
    text-align: center;
    font-weight: bold;
    box-shadow: 4px 5px 9px 2px rgba(4, 31, 99, 0.23);
    border: 2px solid #FFFFFF;
    color: white;
    margin-top: 15px;
}

input[type="submit"]:hover {
    background-color: #b94f00;
	    box-shadow:none;
}
.offer .inner ul {
	padding: 30px;
    border: 2px dotted #b1b1b1;
    margin-bottom: 30px;
    font-size: 130%;
	border-radius:10px;
	background-color:white;
}

li{
	list-style-image: inherit;
    background: url(../images/common/list2.png)no-repeat;
    text-indent: 50px;
}
.offer header {
	width: 100%;
    background-color:#E4E4E4;
    text-align: center;
    padding-top: 35px;
	padding-bottom:60px;
}
.headerbottom {
	    width: 100%;
    text-align: center;
    background-color: #3b312f;
    padding-bottom: 2px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.headerbottom  .inner{
	    width: 900px;
    margin: 0 auto;
}

.inner .box .box2 {
    padding: 30px;
    margin-top: 10px;
    border: 1px solid black;
    line-height: 38px;
	margin-bottom:50px;
    font-size: 20px;
    background-color: #F4F4F4;
	}

.offer .inner .box {
	padding: 30px;
    background-color: rgb(255, 255, 255);
    margin-bottom: 30px;
	box-shadow: 3px 3px 0px 5px rgba(37, 37, 37, 0.18);
	background-image:url(../images/common/gplaypattern.png);
	border-radius: 6px;
}

.offer2 .inner .box {
	padding: 30px;
    background-color: rgb(255, 255, 255);
    margin-bottom: 30px;
	box-shadow: 3px 3px 0px 5px rgba(37, 37, 37, 0.18);
	background-image:url(../images/common/gplaypattern.png);
	border-radius: 6px;
}

.offer .inner .box2 {
	padding: 30px;
    background-color: rgb(255, 255, 255);
    margin-bottom: 30px;
	box-shadow: 3px 3px 0px 5px rgba(37, 37, 37, 0.18);
	background-image:url(../images/common/bg_pat_01.gif);
	border-radius: 20px;
}

.offer .inner-case .box {
	    padding: 20px;
    border: 1px solid #446bab;
    margin-bottom: 30px;
    background-color: #f4f8ff;
}
.headertop  {
    border-bottom: 10px solid rgb(218, 218, 218);
    padding-bottom: 5px;
    box-shadow: 1px 6px 6px 6px black;
    background-color: #3b312f;
	}
.headertop .inner {
	width: 930px;
    margin: 0 auto;
    padding: 10px;
}
.headertop .inner .logo {
    float: left;
	color:white;
}
.headertop .inner .likefb {
	padding-top: 20px;
    float: left;
    margin-left: 20px;
}
.headertop .inner .navbar.navbar-inverse.navbar-fixed-top {
    text-align: right;
    font-size: 130%;
    font-weight: bold;
    letter-spacing: 1px;
    color: #ea4b5b;
	}
.inner .box h3 {
font-size: 200%;
    line-height: 55px;
    font-weight: bold;
    border-bottom: 3px solid #29448a;
    padding-left: 20px;
    padding-bottom: 10px;
}
.inner .box2 h3 {
	font-size: 150%;
    line-height: 33px;
    padding: 10px 10px 10px 25px;
    color: black;
    font-weight: bold;
    border-left: 8px solid #ea2369;
    border-bottom: 2px dotted #EA2369;
    background-color: white;
	border-radius: 4px;
}
.headerbottom .inner .desc {
	width: 90%;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid white;
    color: white;
    font-size: 200%;
    line-height: 45px;
}

/* line 363, ../sass/style.sass */
footer {
    width: 100%;
    background-color: #fd6e22;
    padding-top:20px;
    color: white;
	padding-bottom:20px;
}
/* line 371, ../sass/style.sass */
footer .footer-inner {
    width: 890px;
    margin: 0 auto;
    padding: 0px 30px 0px 30px;
}
/* line 375, ../sass/style.sass */
footer .link-list li {
  display: inline-block;
  margin-right: 0.2em;
}
/* line 378, ../sass/style.sass */
footer .link-list li a {
  color: black;
}

.formbtn{
	    height: 70px;
    width: 100%;
    border: 1px solid black;
    background-color: #ffe9e9;
    border-radius: 6px;
	font-size:32px;
	text-indent:10px;
	}
.inner .box h4 {
		    padding: 20px;
    background-color: #f5fbff;
    border: 1px solid #006cb3;
    font-size: 140%;
    line-height: 150%;
    color: #006cb3;
    font-weight: bold;
}

.inner .box h6 {
	padding-bottom: 15px;
    font-size: 120%;
    font-weight: bold;
    width: 80%;
}

figure {
	display: table;
}

figcaption {
	display: table-caption;
	caption-side: bottom;
	text-align:center;
}

/*整えるためのCSS */
.img-box img {
width: 100%;
object-fit: contain;
height: auto;
}
.img-box{
max-width: 800px;
margin: 0 auto;
}


table.proftbl {
    border-collapse: collapse;

    margin: 0 25px;
}

.proftbl td{
    border: none;
    background-color: transparent;
    vertical-align: top;
    padding: 0;
    font-size: 20px;
    line-height: 180%;
    font-family: unset;
}

.disp-mb {
	display: none;
}

@media screen and (max-width:980px) { 
    /*　画面サイズが980pxまではここを読み込む　*/
p{
	font-size:35px !important;
	line-height:60px;
}
.rightimg{
	margin-bottom:20px;
margin-left:0px;
	}
body h2{
	line-height: 60px;
	font-size:300%;
	}
.inner .box h3 {
    font-size: 250%;
    line-height: 60px;
}
.inner .box2 h3{
	    font-size: 230%;
    line-height: 55px;
	}	
td {
	font-size: 150%;
    line-height: 50px;
}
.formbtn{
	height: 100px;
    width: 95%;
    border: 3px solid black;
    background-color: #ffe9e9;
    border-radius: 6px;
	font-size:200%;
	margin-bottom:20px;
	text-indent:10px;
	}
input[type="submit"] {
    width: 100%;
    padding: 40px;
	-webkit-appearance: none; 
    background-color: #ef6906;
    border-radius: 10px;
    font-size: 200%;
    text-align: center;
    font-weight: bold;
    box-shadow: 4px 5px 9px 2px rgba(4, 31, 99, 0.23);
    border: 2px solid #FFFFFF;
    color: white;
    margin-top: 15px;
	}
.inner .box h4 {
	font-size:250%;
}
.inner .box h6{
	padding-bottom: 15px;
    font-size: 180%;
    font-weight: bold;
    width: 80%;
    line-height: 130%;
    text-align: justify;
	}
.name{
	    font-size: 150%;
}

.proftbl {
    display: none;
}
.disp-mb {
	display: block;
}

br.mb {
	display: none;
}

}
	